| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XSNotationDeclaration.hpp File Reference Include dependency graph for XSNotationDeclaration.hpp: Go to the source code of this file.
## Classes
class | XSNotationDeclaration
## Defines
#define | XSNOTATIONDECLARATION_HPP
## Define Documentation
#define XSNOTATIONDECLARATION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.